View Issue Details

IDProjectCategoryView StatusLast Update
0000980MantisDroid[All Projects] Taskpublic2014-04-28 09:50
Reportere7andy Assigned Toe7andy  
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version 
Target Version2.4Fixed in Version2.4 
Summary0000980: Make multiple logins smoother
DescriptionAdding new login and swapping app makes you login with old login on return.
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2014-04-26 21:10 e7andy New Issue
2014-04-26 21:10 e7andy Status new => confirmed
2014-04-26 21:10 e7andy Target Version => 2.4
2014-04-27 14:00 e7andy Assigned To => e7andy
2014-04-27 14:00 e7andy Status confirmed => assigned
2014-04-27 14:00 e7andy Status assigned => resolved
2014-04-27 14:00 e7andy Fixed in Version => 2.4
2014-04-27 14:00 e7andy Resolution open => fixed
2014-04-28 09:50 e7andy Status resolved => closed